/*---- overall layout and top navigation bars ----*/
#pageFrame
{
	/* border and padding around entire page */
	border: solid 1px #000;
	background-color: #003366;
	color: #999;
	width: 775px;
	margin-left: auto;
margin-right: auto;
}

div
{
	/* this is for netscape 4's sake */
	padding: 0;
	margin: 0;
}

body
{
	padding: 20px;
	margin: 0;
	background-color: #006699;	/* border/edge of the layout color */
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
}

/*** Masthead ***/
#masthead
{
	background-color: #003366;
	color: #999;
	border: none 0px #999; /* this is for netscape 4's sake */
	border-bottom-width: 1px;
	padding: 10px;
	white-space: nowrap;
}



/* marks link on same page as current in topright navbar*/
body.hotline a#seven,
body.news a#eight,
body.resources a#nine,
body.search a#ten,
body.programs a#eleven,
body.about a#twelve,
body.help a#thirteen
{
color: #333;
} 

 /* Content area for 3rd level pages*/
#content
{
	width: auto;
	border-left-width: 1px;
	border: solid 0px #fff;
}

/* padding for content area */
#innerContent
{
	font-family: Arial, Helvetica, sans-serif;
	padding: 15px 10px 10px 20px;
	text-align: left;
	overflow: visible;
	height: 100%;	/* fix the Win32 IE float bug */
}

#leftColumn {
	width: 180px;
	float: left;
	padding: 10px;
	border: solid 0px #003366;
	border-left-width: 1px;
	background-color: #003366;
	}
	
#homepagetable {
	width: 450px;
	padding-right: 15px;
	padding-left: 0px;
	margin-left:0px;
	margin-right:15px;
}	

a:link {color: #CC9966; text-decoration : none; font-weight: bold;	
}
a:visited {color: #CCCC99; text-decoration : none; font-weight: bold;}
a:hover {color: #FF00CC; text-decoration : underline;}

#content>#innerContent
{
	height: auto;	/* fix Opera 5 which breaks with the above IE fix */
}

#innercontent
{
	height: 100%;	/* fix IE 5.0 which parse the Opera fix, note the selector is all lower case */
}

#header
{

	margin: 10px 0px;
	padding: 10px;
	border: solid 0px #999;
	background-color: #071836;
	color: #999;
}
#footer
{
	clear: left;
	z-index: 10;
	white-space: nowrap;
	border: solid 0px #999;
	border-top-width: 1px;
	border-bottom: solid 1px #997; /* IE 6 has the footer flow over the pageFrame's bottom border. if this border is added, IE draws the pageFrame border as exptected */
	background-color: #071836;
	color: #999;
}

/* padding for footer */
#innerFooter
{
	padding: 10px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
 /* sets colors for links for navbars in masthead */
#footer a {
	color: #ffffff; 
	text-decoration: none;
}
#footer a:visited {
	color: #ffffff; 
	text-decoration: none;
}

#footer a:hover {
	color: #ffffcc;
	text-decoration: underline;
}

/*Styles for the header text*/
 
 h1 {
	font-size: 140%;
	margin-top: 5px;
	margin-bottom: 0px;
	color: #66ccff;
 }
 
 h2 { font-size: 110%; 
	margin-bottom: -10px;
	margin-top: 10px;
	color: #66ccff;
 }
 
h3 { font-size: 100%;
	padding: 0;
	margin-top: 1em;
	margin-bottom: 0;
	border: 0;
	margin-top: 0px;
	color: #66ccff; 
 }

 /* style for right alignment */	
 .right {
	float: right;
	}
	
 /* style for left alignment */	
 .left {
	float: left;
	}
	
.hide
{
	display: none;
}

/* smaller type style */
.small {font-size: 12px;}

/* photo caption style */
.caption {font-size: 12px;
	font-style:italic;
}

/* photo credit style */
.credit {font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

/*Style for schedule table*/
.schedule 
{
	background-color: #006699;
	border-spacing: 0px;
	border: 1px solid #333;
	border-collapse: collapse;
width: 550px;
color: #000;
font: 90% Verdana, Arial, Helvetica, sans-serif;
}


.schedule th
{
	
	border: 1px solid #333;
	background: #666666;
	color: #FFFFFF;
	padding: 0.4em;
}

.schedule td
{
border: 1px solid #333;
  padding: .3em;
}

.schedule tbody th, thead th,  tbody td {
	vertical-align: top;
	text-align: left;
}

.schedule tbody tr:hover td
{
	background-color: #ccc; 
}

.schedule tbody tr:hover td
{
	color: #000 !important;
}